Page MenuHomePhabricator

CentralNotice: deploy core change required for campaign mixins
Closed, ResolvedPublic2 Story Points

Description

Event Timeline

AndyRussG raised the priority of this task from to Needs Triage.
AndyRussG updated the task description. (Show Details)
AndyRussG added a subscriber: AndyRussG.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 12 2015, 9:57 PM
AndyRussG set Security to None.
AndyRussG edited a custom field.

Change 202925 had a related patch set uploaded (by AndyRussG):
Add RL context param to ResourceLoaderModule::getDependencies()

https://gerrit.wikimedia.org/r/202925

AndyRussG edited a custom field.May 20 2015, 10:25 PM

Change 202925 merged by jenkins-bot:
resourceloader: Add context param to ResourceLoaderModule::getDependencies

https://gerrit.wikimedia.org/r/202925

All merged! We'll start train-riding to testwiki (2015-06-09) at 18:00 UTC.

Jdforrester-WMF closed this task as Resolved.Jun 9 2015, 2:31 AM
Jdforrester-WMF triaged this task as High priority.